• 1 reply
  • Latest Post - ‏2014-06-10T02:19:58Z by David-IBM
3 Posts

Pinned topic Point Websphere 6.1 to EJB 3.0 in RAD 7.5

‏2014-02-20T07:03:06Z |

I have RAD 7.5 and I got two servers:

  1. Websphere 6.1
  2. Websphere 7 (EAR version 5.0 and EJB 3.0 )

I saw it in PDF document click here   (page 10 and page 19)

How can I make websphere 6.1 to have EAR version 5.0 and EJB 3.0? 

Is it something related to feature pack?

  • David-IBM
    22 Posts

    Re: Point Websphere 6.1 to EJB 3.0 in RAD 7.5



    I am not an expert on the following topic and I think this question would best be answered on a WAS forum instead of a RAD forum.

    However, from how I understand the following WAS Specifications and API documentation page, it would seem as if it is not possible to use EAR version 5.0 with WAS 6.1. Although, it does seem possible to use EJB 3.0 with WAS 6.1 but it seems that you do need to install the EJB 3.0 feature pack.


    As I mentioned, I am not a WAS expert and I do not know what this feature pack is. I would ask this on a WAS forum and double check this information as I am not guaranteeing its validity.

    Hope this helped a bit,


    Updated on 2014-06-10T02:20:37Z at 2014-06-10T02:20:37Z by David-IBM